<?php
 // created: 2017-06-16 19:19:40

$app_list_strings['reminder_time_options']=array (
  -1 => 'няма',
  60 => '1 минута по-рано',
  300 => '5 минути по-рано',
  600 => '10 минути по-рано',
  900 => '15 минути по-рано',
  1800 => '30 минути по-рано',
  3600 => '1 час по-рано',
  7200 => '2 часа по-рано',
  10800 => '3 часа по-рано',
  18000 => '5 часа по-рано',
  86400 => '1 ден по-рано',
  604800 => '7 days prior',
);